@media screen and (max-width: 767px) {
}

.photos__item {
	display: flex;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: var(--radius-md);
	overflow: hidden;
}

.photos__item-image-wrapper {
	width: 100%;
}

.photos__item-image {
	width: 100%;
}

/* .photos__footer {
	display: flex;
	padding-block: 15px 0;
	gap: 15px;
	justify-content: center;
	align-items: center;
}
 */

.photos__pagination {
	position: static !important;
	margin-top: 15px;
}
